## node-babel-plugin-transform-vue-jsx 3.5.0+dfsg

=== debian/changelog ===
node-babel-plugin-transform-vue-jsx (3.5.0+dfsg-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:47:13 +0100

node-babel-plugin-transform-vue-jsx (3.5.0+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #877630)

 -- Pirate Praveen <praveen@debian.org>  Tue, 03 Oct 2017 21:31:01 +0530
