=== debian/control ===
Source: node-babel-plugin-transform-vue-jsx
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/vuejs/babel-plugin-transform-vue-jsx#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-babel-plugin-transform-vue-jsx.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-babel-plugin-transform-vue-jsx.git

Package: node-babel-plugin-transform-vue-jsx
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-esutils (>= 2.0.2)
Description: Babel plugin for Vue 2.0 JSX
 Babel is a JavaScript compiler to use next generation JavaScript, today.
 .
 ES2015 and beyond: Babel has support for the latest version of JavaScript
 through syntax transformers. These plugins allow you to use new syntax, right
 now without waiting for browser support.
 .
 Node.js is an event-based server-side JavaScript engine.
