## node-babel-plugin-transform-vue-jsx 4.0.1

=== debian/changelog ===
node-babel-plugin-transform-vue-jsx (4.0.1-1) unstable; urgency=medium

  * Team upload

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.
  * Trim trailing whitespace.

  [ Debian Janitor ]
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update standards version to 4.1.1, no changes needed.
  * Remove constraints unnecessary since buster:
    + node-babel-plugin-transform-vue-jsx: Drop versioned constraint on
      node-esutils in Depends.
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Declare compliance with policy 4.6.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Update debian/watch to use npm registry
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs auto install
  * New upstream version 4.0.1
  * Add dependency to node-babel7

 -- Yadd <yadd@debian.org>  Thu, 01 Sep 2022 18:12:11 +0200
