=== debian/control ===
Source: node-babel-plugin-transform-vue-jsx
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-babel7 <!nocheck>
 , node-esutils <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-babel-plugin-transform-vue-jsx
Vcs-Git: https://salsa.debian.org/js-team/node-babel-plugin-transform-vue-jsx.git
Homepage: https://github.com/vuejs/babel-plugin-transform-vue-jsx
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-babel-plugin-transform-vue-jsx
Architecture: all
Depends: node-babel7
 , node-esutils
 , ${misc:Depends}
Description: Babel plugin for Vue 2.0 JSX
 Babel is a JavaScript compiler to use next generation JavaScript, today.
 .
 ES2015 and beyond: Babel has support for the latest version of JavaScript
 through syntax transformers. These plugins allow you to use new syntax, right
 now without waiting for browser support.
 .
 Node.js is an event-based server-side JavaScript engine.
